Extensions :  K-Meleon Forum
All about K-Meleon extensions. 

Pages: 12345...LastNext
Current Page: 1 of 17
Results 1 - 30 of 485
13 days ago
4td8s
Version 25.0.0.171 available from Adobe Security Bulletin APSB17-15 (released May 9): https://helpx.adobe.com/security/products/flash-player/apsb17-15.html
Forum: General
5 weeks ago
4td8s
Version 25.0.0.148 available from Adobe security bulletin APSB17-10 (released April 11): https://helpx.adobe.com/security/products/flash-player/apsb17-10.html
Forum: General
7 weeks ago
4td8s
As it continues to give error when decompressing The 7z download unpacks okay on my end with 7zip version 16.04 on Windows 7 SP1 - no decompressing errors encountered. Might be using very old version of 7zip along with using a pre-XP version of Windows.
Forum: Development
2 months ago
4td8s
New Adobe Flash Player security updates released March 14 in Adobe security bulletin APSB17-07. https://helpx.adobe.com/security/products/flash-player/apsb17-07.html The new updates install Flash Player version 25.0.0.127
Forum: General
2 months ago
4td8s
The Flash Player v24.0.0.221 security updates for Windows 8.1 & Windows 10 have been made available on the afternoon on Feb. 21 in MS security bulletin MS17-005. unrelated to Flash, the Adobe Shockwave player redistribution page still works. Shockwave has recently been updated to v12.2.7.197, according to Majorgeeks. I'd still get the Shockwave MSI installer, which is nearly twice the siz
Forum: General
2 months ago
4td8s
The Win10 forums are not displayed correctly: https://www.tenforums.com/customization/21324-3d-borders-taskbar-possible.html confirmed. this is happening with not just that forum topic. it's happening with ANY forum thread there. well Johnhell, I DO use Win10 (the v1607 build 14393 kind) on one of my PCs. On the other hand, the Ten forums site works okay with Opera 12.18 and the text
Forum: General
3 months ago
4td8s
The latest version that works with K-Meleon 74.0, 75.0, 75.1, and 76 is the version 2.9.14. where can I get this specific version for KM? I'm using KM76 RC2.
Forum: Extensions
3 months ago
4td8s
I tried to overwrite the program's directory but this did not work. Is there any way to update existing installation of RC1? I could not find the RC2 installer, only a portable version. that's because there was no RC2 installer being ever made.
Forum: General
3 months ago
4td8s
New Flash Player security updates released on Valentine's Day (24.0.0.221) See Adobe Security bulletin APSB17-04 for details. https://helpx.adobe.com/security/products/flash-player/apsb17-04.html Don't bother using Shockwave, K.Sanders. I've completely uninstalled/removed it from all my machines. If you still need to use it on older sites, get the Shockwave MSI installer file here. I know
Forum: General
4 months ago
4td8s
can you update NS for KM again? this time to version 2.9.0.14. there hasn't been an update to Noscript for FF/SM since late August. v2.9.5.2 came out last month. will a KM version of noscript 2.9.5.2 be made?
Forum: Extensions
4 months ago
4td8s
Since the offline installer page went offline, I have been using the following links: http://download.macromedia.com/get/flashplayer/current/licensing/win/install_flash_player_24_active_x.exe https://fpdownload.macromedia.com/get/flashplayer/current/licensing/win/install_flash_player_24_plugin.exe But as of today, while those links will work, as they will no longer download the latest v
Forum: General
5 months ago
4td8s
Flash Player 24.0.0.186 security updates posted Dec. 13 in Adobe Security Bulletin APSB16-39: https://helpx.adobe.com/security/products/flash-player/apsb16-39.html Direct links to get Flash Player 24 > (ActiveX for IE on XP/Vista/Win7) (NPAPI) (PPAPI)
Forum: General
5 months ago
4td8s
Hi everybody, esp. Dorian, can someone tell me if a final version of K-Meleon 76 is planned, and if so when? Thx in advance, Mala sorry Mala. nothing so far from Dorian or any of the KM developers on finalizing KM 76. nothing but silence so you must wait until perhaps sometime in 2017.
Forum: Announcements
5 months ago
4td8s
James, np-plugins do work from both root/plugins and browser/plugins. But with specific regard to Sumatra you need to place executable there too! This works. You don't need Sumatra installed but portable exe should be in KM plugins folder... the portable Sumatra EXE file should be a 32bit version if placed in the KM Plugins folder. remember that the Sumatra PDF program comes in both 3
Forum: General
6 months ago
4td8s
New Flash Player 23 security updates for November 8 from Adobe security bulletin APSB16-37: https://helpx.adobe.com/security/products/flash-player/apsb16-37.html use direct download links in my earlier post to obtain the newest flash player updates.
Forum: General
6 months ago
4td8s
for Desktop Operating System Market Share on NetMarketShare.com, Windows 8.1 has slightly surpassed Windows XP when the October 2016 report came out on 11/1/2016: https://www.netmarketshare.com/operating-system-market-share.aspx?qprid=10&qpcustomd=0 And Mozilla plans to offer Firefox 53 as default for 64bit Windows (aka. win64) - one more reason why XP AND Vista support for Firefox next ye
Forum: Announcements
6 months ago
4td8s
Adobe Flash Player v23.0.0.205 security update released Oct. 26 in security bulletin APSB16-36: https://helpx.adobe.com/security/products/flash-player/apsb16-36.html use the direct download links in my previous post to get these new Flash Player 23 updates.
Forum: General
7 months ago
4td8s
Updated with latest NS and folder spelling an structure fixed NOT TESTED!!! can you update NS for KM again? this time to version 2.9.0.14. there hasn't been an update to Noscript for FF/SM since late August.
Forum: Extensions
7 months ago
4td8s
Rumor: Mozilla will drop support for XP about 2018. Let's see how we can handle this. Well, Dorian, not me :S http://kmeleonbrowser.org/forum/read.php?12,139882 not really. maybe sooner than that: https://bugzilla.mozilla.org/show_bug.cgi?id=1303827
Forum: Announcements
7 months ago
4td8s
New Adobe Flash Player security updates for October 11, 2016 listed in Adobe security bulletin APSB16-32: https://helpx.adobe.com/security/products/flash-player/apsb16-32.html Edit 10/11/2016 7:30pm PDT - need direct download links? check these out: Flash Player 18 ESR (ActiveX for XP/Vista/Win7) (NPAPI for Windows) Flash Player 23 (ActiveX for XP/Vista/Win7) (NPAPI for Windows) (PPAPI fo
Forum: General
7 months ago
4td8s
For me: 1. Win7 SP1 2. WinXP SP3 3. Win2000 SP4 4. Win98 SE 5. Apple DOS/ProDOS for Apple II computers (back in the late 1980s & early 1990s)
Forum: Off-Topic
7 months ago
4td8s
Where can this KM 78 be found? Thx a lot Mala it's not available yet
Forum: Off-Topic
8 months ago
4td8s
yup. Firefox 49 was officially released September 19 (not September 12) and check out part of the FF49 release notes: https://www.mozilla.org/en-US/firefox/49.0/releasenotes/ -Ended Firefox for Mac support for OS X 10.6, 10.7, and 10.8. -Ended Firefox for Windows support for SSE processors -Removed Firefox Hello -Re-enabled the default for Graphite2 font shaping
Forum: Development
8 months ago
4td8s
Flash Player September 2016 security updates (v23.0.0.162 & 18.0.0.375 ESR) https://helpx.adobe.com/security/products/flash-player/apsb16-29.html
Forum: General
8 months ago
4td8s
In the \Program Files\K-meleon\macros\ folder or \Program Files (x86)\K-meleon\macros\ folder be sure that only the AdBlockPlusKM.kmm file is there. I had two different ABP KMM macro files on there and I had to delete one of them in order for AB+ for KM 76RC to work correctly.
Forum: General
8 months ago
4td8s
I didn't have this youtube problem when using KM76 RC. Maybe it only happens with KM 75 & earlier.
Forum: General
8 months ago
4td8s
A few weeks ago I attempted to run win32 Firefox 49.0 beta 6 (even 32bit Cyberfox 49.0b6) on a PC using an AMD Athlon XP 3200+ 2.2Ghz cpu w/ no SSE2 instruction set, guenter. Guess what? FF 49.0b6 and CB49.0b6 both crashed on there - all because they were created from Visual Studio 2015. In fact ANY app created from VS2015 crashes on CPUs w/out SSE2. Looks like I'll be using Firefox 48 on
Forum: Development
9 months ago
4td8s
what edition of Windows Vista are you using (and is it at SP2 level)? Vista home basic & starter editions do not have aero. could be a problem with your video card or graphics drivers perhaps.
Forum: Bugs
9 months ago
4td8s
AND another thing: Build K-meleon with Visual Studio 2013 if you want it to run on "legacy" CPUs like Intel Pentium 3s & older and AMD K7 CPUs & older (Athlon XP/Sempron). Attempting to build or create K-meleon with Visual Studio 2015 will KILL support for old CPUs and require minimum Intel Pentium 4 or AMD Athlon 64/Sempron 64 (aka AMD K8) CPUs with SSE2 support. The recent
Forum: Development
Pages: 12345...LastNext
Current Page: 1 of 17

K-Meleon forum is powered by Phorum.